# Helmsperson

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Seafaring |
| Slot Type | Captain |
| Scope | Ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Movement Speed | Ship | +10% | Ship-based |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to increase movement speed by +10%.

## Common Pitfalls

Only affects the ship the specialist is assigned to; does not provide area-based effects.
